{
  "id": 3376444,
  "name": "Cecil L. Walker, appellant, v. Lorita M. Walker, appellee",
  "name_abbreviation": "Walker v. Walker",
  "decision_date": "1926-11-06",
  "docket_number": "Gen. No. 7,979",
  "first_page": "641",
  "last_page": "641",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 641"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 488,
    "ocr_confidence": 0.544,
    "sha256": "9064d2977bb282f6316616fbf270054fdb19126a783b81cda54a4f5f4fdeb65d",
    "simhash": "1:e3850eb9fa470e90",
    "word_count": 78
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Cecil L. Walker, appellant, v. Lorita M. Walker, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Niehaus\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Niehaus"
      }
    ],
    "attorneys": [
      "Vail, Pogue & Allen, for appellant. W. Thos. Coleman, for appellee."
    ],
    "corrections": "",
    "head_matter": "Cecil L. Walker, appellant, v. Lorita M. Walker, appellee.\nGen. No. 7,979.\nBill for divorce because of adultery and for custody of minor children. Dismissed on account of condonation. Appeal from the Circuit Court of Macon county; the Hon. Franklin H. Boggs, Judge, presiding. Heard in this court at the April term, 1926.\nAffirmed.\nOpinion filed November 6, 1926.\nVail, Pogue & Allen, for appellant. W. Thos. Coleman, for appellee."
  },
  "file_name": "0641-01",
  "first_page_order": 673,
  "last_page_order": 673
}
